Subject: 3 star applicant - Naukri.com -Walk-in For Freelancer Blog Writer, Author, Notion press, 1 years -1 months, Gurgaon, 0.40
From: Pooja Mishra <[email-masked]>
To: [email-masked]
Date: Thu, 6 Jun 2019 13:23:46 +0530

Not able to view Details? Learn More

Job Title
Walk-in For Freelancer Blog Writer

412 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

Pooja Mishra

(3/5)

I am published Author and have written a Fantasy fiction novel Seven doors of Satan. I have great communication skills, love to debate strongly opinionated. I am highly interested in writing novel, eager to become a successful Author. I am also interested in copy writing, direction of plays and script writing .
View Attached CV

Key Skills PR ,Communication,Creative Writing,Script Writing,Copy Writing,Film Direction

Exp
1 years -1 months

CTC
0.40

Location
Gurgaon

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Author
Current Company Notion press
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 919810624476
Landline: false

Prefers Gurgaon, Delhi / NCR, Noida
Education
Bachelors of journalism and mass communication , Diploma in Advanced communication.
Himalayan University
bachelor in journalism and mass communication
Graduation Institute Not Mentioned

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem